  /* mainVisual */
#mainVisual {
padding: 170px 0 162px 239px;
}
#mainVisual .cont {
position: relative;
background-color: #d1d4d5;
}
#mainVisual h1 {
position: absolute;
left: -52px;
top: 0;
}
#mainVisual .image {
float: left;
}
#mainVisual .pack {
padding: 26px 30px 0 244px;
}

#mainVisual h2 {
font-size: 20px;
}
#mainVisual p {
position: absolute;
right: 30px;
bottom: 28px;
text-align: right;
font-size: 14px;
line-height: 1.8;
}

#SCT1 {
position: relative;
background-color: #f5f5f5;
padding: 46px 0 57px 239px;
}
#SCT1 .block {
position: relative;
-webkit-transition: background 1s ease;
-moz-transition: background 1s ease;
-o-transition: background 1s ease;
transition: background 1s ease;
margin-bottom: 39px;
}
#SCT1 .block.hover {
}
#S1_BLK1 {
background-color: #979fa2;
}
#S1_BLK2 {
background-color: #333;
color: #fff;
}
#S1_BLK3 {
background-color: #dddedf;
}
#S1_BLK1.hover {
background-color: #a6adb0;
}
#S1_BLK2.hover {
background-color: #515151;
}
#S1_BLK3.hover {
background-color: #e2e3e4;
}
#SCT1 .image {
background-color: #fff;
float: left;
}
#SCT1 .image img {
-webkit-transition: opacity 1s ease;
-moz-transition: opacity 1s ease;
-o-transition: opacity 1s ease;
transition: opacity 1s ease;
}
#SCT1 .pack {
padding: 44px 30px 0 244px;
}
#SCT1 p {
position: absolute;
right: 30px;
bottom: 28px;
font-size: 14px;
line-height: 1.8;
text-align: right;
}
#SCT1 .hover .image img {
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}